[HEADER]
VERSION=3
CAMERA_COUNT=3
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=557.218 ,22.0237 ,591.896
FORWARD=-0.988648 ,0.0499787 ,0.141731
UP=0.0494738 ,0.99875 ,-0.00709244
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.161596
OUT_POINT=0.197431
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=331.281 ,21.1781 ,317.733
FORWARD=-0.099332 ,0.0299943 ,-0.994617
UP=0.00298099 ,0.999549 ,0.0298475
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.580798
OUT_POINT=0.605815
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=3
POSITION=566.839 ,22.6653 ,250.828
FORWARD=-0.921516 ,0.00999944 ,0.388249
UP=0.00921522 ,0.99995 ,-0.00388261
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.644016
OUT_POINT=0.675456
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1


